<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:background="@drawable/skin_items_bg" android:paddingBottom="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <com.moji.imageview.RemoteImageView android:layout_gravity="center_vertical" android:id="@id/skin_author_photo" android:background="@drawable/list_image_bg" android:layout_width="100.0dip" android:layout_height="100.0dip" android:layout_marginLeft="10.0dip" android:layout_marginTop="10.0dip" android:layout_marginBottom="10.0dip" android:src="@drawable/loading_cn_author" />
        <LinearLayout android:orientation="vertical" android:id="@id/ll_skin_author_base" android:paddingLeft="7.0dip" android:paddingRight="7.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_toRightOf="@id/skin_author_photo" android:layout_alignTop="@id/skin_author_photo" android:layout_alignBottom="@id/skin_author_photo">
            <TextView android:textSize="16.0dip" android:textColor="@color/setting_text" android:id="@id/tv_author_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="7.0dip" />
            <TextView android:textSize="16.0dip" android:textColor="@color/setting_item_title" android:id="@id/tv_skin_total_count" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="7.0dip" android:layout_marginTop="10.0dip" />
            <TextView android:textSize="16.0dip" android:textColor="@color/setting_item_title" android:id="@id/tv_skin_downlond_number" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="7.0dip" android:layout_marginTop="2.0dip" />
            <TextView android:textSize="16.0dip" android:textColor="@color/setting_item_title" android:id="@id/author_skin_love_count" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="7.0dip" android:layout_marginTop="2.0dip" android:text="@string/sns_picture_praise_plus" />
        </LinearLayout>
        <ImageView android:id="@id/iv_skin_author_divider" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:src="@drawable/skin_horizontal_divider" android:scaleType="fitXY" android:layout_below="@id/ll_skin_author_base" />
        <TextView android:textSize="16.0dip" android:textColor="#ff40434e" android:ellipsize="end" android:gravity="center" android:id="@id/more_desingers" android:background="#ffffffff" android:paddingLeft="10.0dip" android:paddingRight="10.0dip" android:layout_width="fill_parent" android:layout_height="25.0dip" android:layout_marginTop="10.0dip" android:maxLines="1" android:singleLine="true" android:layout_below="@id/iv_skin_author_divider" />
    </RelativeLayout>
</RelativeLayout>